/* %@ (localhost): disconnected */
"%@ (localhost): disconnected" = "%@ (localhost): disconnected";

/* %@ exists. Overwrite? */
"%@ exists. Overwrite?" = "%@ exists. Overwrite?";

/* A new version of Fugu is now available. */
"A new version of Fugu is now available." = "A new version of Fugu is now available.";

/* An error occurred checking for updates. */
"An error occurred checking for updates." = "An error occurred checking for updates.";

/* Are you sure you want to cancel this copy? */
"Are you sure you want to cancel this copy?" = "Are you sure you want to cancel this copy?";

/* Authenticating... */
"Authenticating..." = "Authenticating...";

/* Authenticating.... */
"Authenticating...." = "Authenticating....";

/* Cancel */
"Cancel" = "Cancel";

/* cannot yet download directories. */
"cannot yet download directories." = "cannot yet download directories.";

/* Clear */
"Clear" = "Clear";

/* Clear Defaults? */
"Clear Defaults?" = "Clear Defaults?";

/* Connecting to %@... */
"Connecting to %@..." = "Connecting to %@...";

/* Connecting.... */
"Connecting...." = "Connecting....";

/* Couldn't create %@: %s */
"Couldn't create %@: %s" = "Couldn't create %@: %s";

/* Couldn't create preview of %@ */
"Couldn't create preview of %@" = "Couldn't create preview of %@";

/* Couldn't delete %@. */
"Couldn't delete %@." = "Couldn't delete %@.";

/* Couldn't find %@ to launch %@. */
"Couldn't find %@ to launch %@." = "Couldn't find %@ to launch %@.";

/* Couldn't load nib file from the application bundle! */
"Couldn't load nib file from the application bundle!" = "Couldn't load nib file from the application bundle!";

/* Couldn't view %@: %s */
"Couldn't view %@: %s" = "Couldn't view %@: %s";

/* Date */
"Date" = "Date";

/* Delete */
"Delete" = "Delete";

/* Delete %@? */
"Delete %@?" = "Delete %@?";

/* Disconnect */
"Disconnect" = "Disconnect";

/* Do you want to move %@ to the Trash? */
"Do you want to move %@ to the Trash?" = "Do you want to move %@ to the Trash?";

/* Don't Cancel */
"Don't Cancel" = "Don't Cancel";

/* Download */
"Download" = "Download";

/* Downloading %s... */
"Downloading %s..." = "Downloading %s...";

/* Edit with Text Editor */
"Edit with Text Editor" = "Edit with Text Editor";

/* Error */
"Error" = "Error";

/* Exit */
"Exit" = "Exit";

/* Focus on Remote Pane */
"Focus on Remote Pane" = "Focus on Remote Pane";

/* Group */
"Group" = "Group";

/* Hide Special Files */
"Hide Special Files" = "Hide Special Files";

/* Image size: %.0f x %.0f */
"Image size: %.0f x %.0f" = "Image size: %.0f x %.0f";

/* Invalid port number. */
"Invalid port number." = "Invalid port number.";

/* localhost: disconnected */
"localhost: disconnected" = "localhost: disconnected";

/* Locally */
"Locally" = "Locally";

/* OK */
"OK" = "OK";

/* Open Keychain Access */
"Open Keychain Access" = "Open Keychain Access";

/* Overwrite */
"Overwrite" = "Overwrite";

/* Owner */
"Owner" = "Owner";

/* Parameter length exceeds bounds. Try again. */
"Parameter length exceeds bounds. Try again." = "Parameter length exceeds bounds. Try again.";

/* Password is too long. */
"Password is too long." = "Password is too long.";

/* Permission denied. Try again. */
"Permission denied. Try again." = "Permission denied. Try again.";

/* Permissions */
"Permissions" = "Permissions";

/* problem persists, please contact the authors of Fugu. */
"problem persists, please contact the authors of Fugu." = "problem persists, please contact the authors of Fugu.";

/* Quit */
"Quit" = "Quit";

/* rename %@ to %@: %s */
"rename %@ to %@: %s" = "rename %@ to %@: %s";

/* Requesting file listing from server.... */
"Requesting file listing from server...." = "Requesting file listing from server....";

/* Show Hidden Files */
"Show Hidden Files" = "Show Hidden Files";

/* Size */
"Size" = "Size";

/* the one you have. Would you like to get it? */
"the one you have. Would you like to get it?" = "the one you have. Would you like to get it?";

/* the selected items */
"the selected items" = "the selected items";

/* Upload */
"Upload" = "Upload";

/* Warning: OpenSSH's sftp client cannot yet download directories. */
"Warning: OpenSSH's sftp client cannot yet download directories." = "Warning: OpenSSH's sftp client cannot yet download directories.";

/* Warning: Some remote documents are still being edited. */
"Warning: Some remote documents are still being edited." = "Warning: Some remote documents are still being edited.";

/* Warning: Upload queue not empty. */
"Warning: Upload queue not empty." = "Warning: Upload queue not empty.";

/* Would you like to download %@ to %@ with SCP instead? */
"Would you like to download %@ to %@ with SCP instead?" = "Would you like to download %@ to %@ with SCP instead?";

/* Write failed: Did not write correct number of bytes! */
"Write failed: Did not write correct number of bytes!" = "Write failed: Did not write correct number of bytes!";

/* Wrote %d bytes to file descriptor */
"Wrote %d bytes to file descriptor" = "Wrote %d bytes to file descriptor";

/* You cannot undo this action. */
"You cannot undo this action." = "You cannot undo this action.";

/* You have the most recent version of Fugu. */
"You have the most recent version of Fugu." = "You have the most recent version of Fugu.";

/* you like to open Keychain Access to edit it? */
"you like to open Keychain Access to edit it?" = "you like to open Keychain Access to edit it?";

/* You must provide a username and server address to continue. */
"You must provide a username and server address to continue." = "You must provide a username and server address to continue.";

/* you want to disconnect without uploading all of them? */
"you want to disconnect without uploading all of them?" = "you want to disconnect without uploading all of them?";

/* you will lose any unsaved changes. Are you sure you want to disconnect? */
"you will lose any unsaved changes. Are you sure you want to disconnect?" = "you will lose any unsaved changes. Are you sure you want to disconnect?";

/* You will not be able to undo this action. */
"You will not be able to undo this action." = "You will not be able to undo this action.";

